.py {  font-size: 12px; text-decoration: none; line-height: 130%}
.py1 {  font-size: 13px; font-weight: bold; color: #000000; text-decoration: none}
.py2 {  font-size: 14px; font-weight: normal; color: #666600; text-decoration: none; line-height: 120%}
.py3 {  font-size: 13px; line-height: 150%; text-decoration: none}
.py4 {  font-size: 12px; color: #000000; text-decoration: none; line-height: 140%}
.py5 {  font-size: 13px; line-height: 25px; color: #000000; text-decoration: none}
.py6 {  font-size: 16px; line-height: 150%; font-weight: bold; color: #BF0000; text-decoration: underline}
